import robotLogo from "../../assets/images/logo-robot.png";

type Props = {};

const Footer = (props: Props) => {
  return (
    <div className="container mx-auto flex justify-between text-white py-12">
      <div className="md:w-1/4 flex gap-2 items-center">
        <div className="bg-white rounded-full overflow-hidden p-1">
          <img
            src={robotLogo}
            className="w-10 transition-all duration-150 rounded-full"
            alt=""
          />
        </div>
        <h4 className="text-xl transition-all duration-150 text-white uppercase font-bold">
          SGPT
        </h4>
      </div>
      <div className="md:w-1/4 flex gap-2 items-center">
        Copyright 2023 SGPT
      </div>

      <div className="md:w-2/5 flex justify-between items-center">
        <p>NFT Systems</p>
        <p>Team</p>
        <p>Privacy Policy</p>
        <p>Terms & Conditions</p>
      </div>
    </div>
  );
};

export default Footer;
